[GEARS]
UP=6600
DOWN=55
SLIP_THRESHOLD=0.95
GAS_CUTOFF_TIME=0.350

[PEDALS]
GASGAIN=4.0
BRAKE_HINT=0.79
TRAIL_HINT=1

[LOOKAHEAD]
BASE=22
SPEED_GAIN=0.10
GAS_BRAKE_LOOKAHEAD=0

[STEER]
STEER_GAIN=1.6
[HEADER]
VERSION=4
[ULTRA_GRIP]
VALUE=1.2
[PHYSICS_HINTS]
AERO_HINT=1
[TYRES]
HINT=1
